# delete-registry(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

delete-registry - Delete a registry tree

## SYNOPSIS

delete-registry "root"

## DESCRIPTION

delete-registry deletes a registry node root from the registry, any children belonging to the node are also deleted.

## DIAGNOSTICS

delete-registry fails if root does not exist.

## SEE ALSO

copy-registry(3), delete-registry(2), find-registry(2), list-registry(2), mark-registry(2), read-registry(2), set-registry(2), &reg(4), erf(8).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>